# Dictionary

## Dictionary <a href="#dictionary" id="dictionary"></a>

***Access to the list of resources, including the national (urban area) information, platform information, time zones, currencies, etc.***

## Available methods <a href="#available-methods" id="available-methods"></a>

| Methods | HTTP method | Endpoint                                                                                                                                                            | Description                   |
| ------- | ----------- | ------------------------------------------------------------------------------------------------------------------------------------------------------------------- | ----------------------------- |
| **Get** |             |                                                                                                                                                                     |                               |
|         | GET         | [/v1/dict\_countries](/api-documentation/networkapi/dictionarymd/get_national_list_information.md)                                                                  | Get national list information |
|         | GET         | [/v1/dict\_region](https://github.com/guoqingqi/offerslookapi/tree/b0fc2e2c7edf6bb50d682e2704e2adb99b82d522/networkapi/dictionarymd/get_region_list_information.md) | Get Region List' information  |
|         | GET         | [/v1/dict\_city](/api-documentation/networkapi/dictionarymd/get_dict_city_list_information.md)                                                                      | Get City List' information    |
|         | GET         | [/v1/dict\_platforms](/api-documentation/networkapi/dictionarymd/get_platform_list_information.md)                                                                  | Get platform list information |
|         | GET         | [/v1/dict\_timezones](/api-documentation/networkapi/dictionarymd/get_the_time_zone_information.md)                                                                  | Get the time zone information |
|         | GET         | [/v1/dict\_currencies](/api-documentation/networkapi/dictionarymd/get_currency_list_information.md)                                                                 | Get currency list information |
|         | GET         | [/v1/dict\_carriers](/api-documentation/networkapi/dictionarymd/get_carrier_list_information.md)                                                                    | Get carrier list information  |
|         | GET         | [/v1/dict\_brower](/api-documentation/networkapi/dictionarymd/get_brower_list_information.md)                                                                       | Get brower list information   |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://offerslook-api.gitbook.io/api-documentation/networkapi/dictionarymd.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
